body {
    padding-top: 60px;
    padding-bottom: 40px;

}

.jumbotron {
    text-align: center;
}

.jumbotron h2 {
    font-size: 0.5cm;
    letter-spacing: -1px;
    margin-bottom: 30px;
    text-align: center;
    font-weight: normal;
    color:gray;

}

.container .gray {
    color: gray;
}

.container {
    .footer{
        width: 25%;
    }
}
